Bug 1417088 - 404 for puppet classes environments and documentation links
Summary: 404 for puppet classes environments and documentation links
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Puppet
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: Unspecified
Assignee: Tomer Brisker
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On: 1243586
Blocks: 1317008
TreeView+ depends on / blocked
 
Reported: 2017-01-27 08:10 UTC by pm-sat@redhat.com
Modified: 2020-01-17 16:23 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1243586
Environment:
Last Closed: 2018-02-21 16:47:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 1556 0 None None None 2017-01-27 08:10:07 UTC
Red Hat Knowledge Base (Solution) 2136141 0 None None None 2017-01-27 08:10:07 UTC

Comment 3 pm-sat@redhat.com 2017-08-30 14:01:11 UTC
Upstream bug assigned to tbrisker@redhat.com

Comment 7 Bryan Kearney 2018-02-21 16:43:09 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 8 Bryan Kearney 2018-02-21 16:47:22 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 9 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.